{% load static %}
<!doctype html>
<html lang="en">
  <head>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="google-signin-client_id" content="509068925538-2o8ld29c6dlg7b91buvr60fvo90mcaql.apps.googleusercontent.com">
    <!-- CSS -->
    {% include "base/css.html"%}
    {% block base_head %}{% endblock %}
 
    <title>Sizer Ecommerce</title>
  </head>
  <body>
      <!-- ======= Header ======= -->
  

  
    
     
        {% block content%} {% endblock%}
  
    
  

    
    
  <!-- JS -->  
    
  {% include "base/js.html"%}  
  {% block js%} {% endblock%}
  </body>
</html>


